@charset "utf-8";
/* CSS Document */

/**************************************************** Index **********************************/


div#slideshow_wrapper{
	float: left;
	width: 1000px;
	height: 400px;
	margin: 20px 0 0 0;
	/*background-image: url('../images/slidebox_bg.jpg');
	background-repeat: repeat-x;*/
	background-color: #ddd;
	border-radius: 5px;
}
div.slideshow{
	float: left;
	width: 1000px;
	height: 400px;
}
p.audio_caption{
	display: inline;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
}
p#services_heading{
	float: left;
	margin-top: 15px;
	color: #000;
}
span.header_spacing_first{
	float: left;
	margin-left: 100px;
}
span.header_spacing{
	float: left;
	margin-left: 100px;
}
p#services_heading img{
	display: block;
	float: left;
	margin: -5px 0 0 100px;
}
div#text_box{
	float: left;
	width: 1000px;
}
div#caption_box{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 910px;
	height: 30px;
	background-image: url('../images/caption_box_bg.png');
	background-repeat: repeat-x;
	z-index: 1000;
	padding: 10px 20px;
}
p#caption_text{
	color: #fff;
	font-size: 22px;
}
div#page_content_box{
	float: left;
	width: 1000px;
	min-height: 300px;
	margin: 20px 0 0 0;
	background-color: #fff;
}
div#left_box_home{
	float: left;
	width: 760px;
}
div#right_box_home{
	float: right;
	width: 240px;
}
h2#page_heading{
	color: #8B1A1A;
	font-size: century gothic, arial;
	font-weight: normal;
	font-size: 32px;
}
ul#list1{
	list-style: square;
	list-style-position: outside;
	margin: 20px 0 0 30px;
}

img#image-01{
	float: right;
	padding: 5px 0 10px 10px;
}
h1#heading-03{
	font-size: 30px;
	margin: 30px 0;
	text-align: center;
}
h3#heading-04{
	font-size: 20px;
	margin: 10px 0;
	text-align: center;
	font-weight: normal;
}

/********************************************************** ABOUT PAGE ****************/

ul.list-01{
	margin: 15px 40px;
	list-style: square;
	line-height: 25px;
}
span#smily{
	font-size: 26px;
}

/********************************************************** NEWS (pj) *****************/

div#pj_item_box{
	float: left;
	width: 832px;
}
div#pj_text_box{
	float: left;
	width: 812px;
	padding: 20px 0;
}
div#pj_photo_box{
	float: left;
	width: 832px;
	padding: 20px 0;
}
div.pj_image_box{
	float: left;
	margin: 0 20px 10px 0;
	width: 120px;
	height: 90px;
	overflow: hidden;
}
p#small_text{
	font-size: 12px;
}


/********************************************************** Gallery (gl) ************/

div.gl_image_box{
	float: left;
	margin: 0 0 14px 16px;
	width: 150px;
	height: 100px;
	overflow: hidden;
}

div.br_image_box{
	float: left;
	margin: 0 0 14px 0;
	width: 1000px;
}

/********************************************************** CONTACT PAGE *************************************/

div#left_box{
	float: left;
	width: 400px;
	
}
div#center_box{
	padding-top: 80px;
	float: left;
	width: 250px;
	
}
div#contact_right_box{
	float: left;
	width: 300px;
	
}
